a[href]:after {
	content: none;
}

.areaTitle {
	background-image: none;
}

.areaTitle h1 {
	padding-top: 0px;
}

.areaSubTitle {
	display: none;
}

#featuresArea {
	display: none;
}

.maincontentBody .sidebar {
	float: right;
	width: 250px;
}

.facultyMember > img {
	display: none;
}